- {{style.pattern || 'New rule'}}
- Add

##### Options

Apply to columns named
Column Header

##### Type

Type
Date Format
Unit
Decimals

##### Thresholds

ThresholdsComma separated values
Color Mode
Colors
Invert

##### Link

Url

Specify an URL (relative or absolute)

Use special variables to specify cell values:
$__cell refers to current cell value
$__cell_n refers to Nth column value in current row. Column indexes are started from 0. For instance, $__cell_1 refers to second column's value.
Tooltip

Specify text for link tooltip.

This title appears when user hovers pointer over the cell with link. Use the same variables as for URL.